[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#365137: snooper: line editing enhancement: DEL


unfortunately your supplied patch can not be integrated in the current version of snooper. A bunch of other patches get applied against the upstream version to fix numerous bugs. Unfortunately, they also got rid of the procedure your patch is applying against.

I will keep that bugreport open but it's a matter of time when i will find a solution to easily integrate it.

I'm not sure whether this is a direct problem in snooper ore a terminal emulation issue.

Stefan Bauer -----------------------------------------
PGP: E80A 50D5 2D46 341C A887 F05D 5C81 5858 DCEF 8C34
-------- plzk.de - Linux - because it works ----------

Reply to: